$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2200000.0
    - - 500000.0
      - -2200000.0
    - - 500000.0
      - -2300000.0
    - - 600000.0
      - -2300000.0
    - - 600000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 755687bd-879b-4f4a-b6eb-f774822de11f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 19e1f1cc-a2c2-4d8b-b5ee-8da3e57c861c
  - e5561fe2-f3bf-4b23-a798-733f418a0d6c
  - b774f12a-4559-491e-9e6a-4d4c18ccc96d
  - 36e54274-fb76-42f8-aff8-5a354db01509
  - e321a456-83c8-4dde-9087-19cec1c5999a
  - de4d1544-3199-455a-a672-e44ba0434384
  - c2c33864-c804-46e6-b767-bddde06fa098
  - 5d529aec-c2fe-4f8e-99ef-fd58dab39eeb
  - 6b9722b6-974a-40db-932e-f6ccbb20972c
  - 864866c8-43d0-4482-9088-80acf7abbd99
  - 88b58920-db0b-46da-a441-a5392b9cae4d
  - b8d5486b-fb65-4828-8f01-8e79928f4cfe
  - dbf92801-2a07-46f1-9f55-d6dbe99f3247
  - 05641a70-d308-4955-b11a-8f1835a6ba29
  - 6a74005f-030e-4d49-92ee-edf5e301d3b2
  - 06d31027-ae1b-465b-91dd-9e8280a7e146
  - ee1a4f1a-471b-4620-93ba-8d039407c1e1
  - 1c5efc93-17cd-46fb-b1b5-8705b9463dd3
  - cbe52831-c174-4b98-8384-3a05ceeaa486
  - 121160ba-4a66-42f3-809a-5fdfb01a58bc
  - 0b05c34b-89b1-482b-91ac-a6915f10230c
  - f67c57af-be37-49f0-9cfc-98478b928388
  - ec23185a-2a0e-4b20-a810-9c293adb60a0
  - 5e8a254e-5c94-4dea-b6d1-d5b911e4f840
  - d5c32064-403d-45b2-b9af-381f8842b51d
  - 27229a0a-2dfa-4c3a-936f-b735df4b35c5
  - 664ceccd-3a67-4127-86fb-b57aadc81317
  - 31c4475f-924c-4e5a-ab8e-95783b4f19b0
  - 25d1ddfe-8eb4-4769-909d-59a4c9d4e5d2
  - 9b057677-a965-471d-bac2-23c5948164dc
  - 274cf5b3-cfdd-41a7-a33b-b7ad5dd9be53
  - 265f102b-a26d-47d2-ac20-8150c408f39c
  - f6b87a1b-e246-4f5c-9ffa-e2162c972a2e
  - 89d26236-c547-4365-ad5a-35627fb4af09
  - cc02b37a-c26e-4d4b-b980-b598c6806baf
  - 6d208dab-ea82-41b6-b332-b953bc5393e4
  - 775643cf-e1d6-4068-9ff7-8d9d9a988335
  - daa82698-a7ba-4255-a729-083d63d10360
  - f1485bfc-aa4a-49cc-875d-4c31cfca9439
  - f42c2fc6-991b-4d4b-9166-e81f20a826e1
  - 03178e54-6346-4c69-97b3-51eb8806ccd9
  - d0087784-0123-4c2e-8ecc-61ce138cec7e
  - 477ff086-fab9-4555-ac21-00faa8a2164a
  - 08e2be07-f5a4-4e4e-9e38-ceb32547ff84
  - 9f637d8f-7b94-4ef7-97f7-b3f652cb8ef6
  - b2d84ee8-be1a-49bf-8c34-661e5d36e36c
  - 51e460de-6823-45ab-87e5-4ea6d3cc7abb
  - 31e8957d-8093-479f-a676-38b57cc11122
  - fdb1ed3e-5f5a-4309-92e0-ca02b4683be1
  - 5b911ec4-dd7d-45f2-afa0-1c0572287d19
  - 6708bfd7-7f30-4544-afff-56d02cad6886
  - 4a489051-6993-4f41-89f2-c457d27f3b06
  - 17a64070-d290-41dd-8ce6-deac4faaaf57
  - 0826f22b-3c5c-4e0d-b25e-d378574ae527
  - 38269906-4c2c-4635-9445-eb388e4c713f
  - 18ce2d4e-6c45-4b02-abd8-b8999bb83b8a
  - e8b440ea-decb-4417-a6d2-8176a2f7e544
  - 22c30eec-b769-4168-835f-a6fbcafa9138
  - dd5c443b-8ff6-4eae-9e37-2b0b96e3c534
  - 002bf6fe-155d-4e4c-9e49-5db986264551
  - e848c17f-2ff0-48f0-a3c1-c1894545cdbc
  - d836858c-5fc5-43bb-b59f-5554a1515256
  - 4c09f16f-59f7-4fdd-9ee0-a3b479b60133
  - c8ea8544-020c-45fb-8637-bbb0d30efc24
  - 8b2e5aa2-ba9d-4249-ade1-78aacc14c1fa
  ls5_nbart_geomedian_annual:
  - c7ce2415-1aae-44ee-9b5d-937d76da6639
  ls5_nbart_tmad_annual:
  - de6c8ddf-ee28-44c7-9e55-3be299173056
  wofs_albers:
  - 9e79297e-08f8-4f5e-baaa-b753686438d7
  - 592c92df-1803-4c84-bcc2-da782d07405e
  - 47ae0eec-a3fe-43b1-b871-cf7a8ddddf38
  - ca5f47dd-6ac8-4b78-9e9b-db9ca0a2c762
  - 22a56c48-bac3-4393-bcce-5ac3f4c3c8ec
  - dcfa70dd-df65-4fb2-a0b4-229ba280858d
  - 08e5ee02-be04-4588-b213-0d56f84eb375
  - 8d894400-945c-44b7-869f-24fe02c9418e
  - 0dfb5bee-550f-44ac-b063-e602806dc6e3
  - 7e9168f7-1e06-4a76-9eac-2700d33b203a
  - cd26b435-0d90-4013-adbc-d8e7dcc6953e
  - c2f1f5f9-4760-4f9c-90b1-c09856680d13
  - bd7ae5a7-873d-49e9-a94e-4f381dd6bff7
  - 7b24410a-b9e1-4c78-be4e-817ae901b7f7
  - 40928bd1-eb2e-4350-984b-114ee7151826
  - 8cec225c-b5d8-4ad6-96af-4e939d29ca49
  - 9219b2b0-afc1-47d5-a581-6279431f0f05
  - 34736033-19a8-42cb-868e-5657fb647279
  - 7a6c800c-3fbf-471d-9867-b3d4916417d7
  - 4e0f0f57-8908-4722-8a5d-121bc3a99b59
  - 02661ef6-1c36-4159-abbd-6a37689e9030
  - 8c5ac01b-1273-4df2-8d9a-0b779dbe0308
  - 3c4dbdcb-f5a1-4bde-bb2e-f4ab7761cb00
  - 1de71c23-611a-4c86-a333-14a6e9be4a6e
  - edc415cb-100e-4039-99e8-8ceb453294f9
  - d3d87f56-7043-4e29-aaad-10a2ceabb9e7
  - 73e4ce01-5396-4f12-aa55-a6bda3e002b7
  - e1d35664-ad69-410f-8c54-669910de8994
  - 0e9af220-0336-4511-aa82-cf3c97502df5
  - 4909aabf-47d3-4f6a-89f7-9ac1f20febfe
  - fdb9f1a9-b00c-4cae-9764-e4b077b2b8ad
  - 020cfb50-356b-4e0a-bd85-4b02af4e0aac
  - b34646b2-9895-4bc0-a080-c478c4a53201
  - ca47a1df-7a15-49e8-8783-9fb5f087c275
  - ea8cd925-a952-4ff4-844c-605bf5eee129
  - a6a364bc-ba86-4858-81bb-0e3243bb4a07
  - d72f1c36-1be9-45e1-9e43-4591b8243047
  - 33d42133-fd9c-45d0-bf87-76562f9df95f
  - 970f7e7e-ca15-4f32-b92f-79c7ccd1906f
  - 9a13521c-ff7d-4f4b-87ba-f149b34b264e
  - cf084459-9a41-48e8-a0fd-77c43c3cc758
  - dbaf1b08-a070-49d2-a1b4-23d92b08518e
  - a41ded3e-9ed0-4ec7-bd89-0b50bae33d48
  - 545bd958-a28a-4590-aac4-8607ab0a6714
  - e5a3269a-a27d-489f-9d67-d250fa1d630d
  - 9c330f0f-42e5-45c3-928c-13f574536a00
  - 5b5fa62e-9485-46e7-9b29-3fc0c80101cf
  - d067e37b-af06-40f6-a43f-0ae5fd0802bd
  - 4789d9ef-b484-4cc7-8682-1a69548f8263
  - d7431840-4ad9-478c-a0c3-21091a7446a7
  - d1550235-712e-4738-8b4e-49fb3075ca19
  - 204b20bb-3eac-462f-b0f4-854486c4fca0
  - f33bd9c5-8034-44cf-8275-c013f64f207b
  - a9e48f25-03c5-4f08-8643-82b965604ec0
  - 9f1cab33-38ba-4b56-b57c-1c99fdc9f203
  - d18de882-4229-4e6c-9830-a88f3fa08aa3
  - f4b6d0df-c2fa-4152-a6dc-051256d3d983
  - 10647415-87f5-457c-90dc-10dba4ac9ad5
  - e1f7ea7d-2265-440d-8361-7d351667f0e7
  - 80e36523-be72-4b90-a3bc-4b4559ffbfde
  - e3eb4d90-5151-44c6-9734-be996eb90972
  - d33e6276-2a3e-43fb-93c8-77bdee420c34
  - 30828780-5ed1-4cbe-8309-d853b6c91dca
  - c1fb0548-8c3a-4d65-b169-009e3542da9b
  wofs_annual_summary:
  - 26c3ed9b-9694-4619-9088-8682dca8baa7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-23_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:29:44.060164Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
